<?xml version="1.0" encoding="utf-8"?>
<objects>

	<object>
		<id>rock01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>

	<object>
		<id>rocktube01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>


	<object>
		<id>block01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>
	<object>
		<id>block02</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>


	<object>
		<id>tube01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>

	<object>
		<id>tube03</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>


	<object>
		<id>tubebig01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>

	<object>
		<id>tubehead01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>
	<object>
		<id>tubehead02</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>
	<object>
		<id>tubehead03</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>
	<object>
		<id>spherh01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>

	<object>
		<id>fork01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>

	<object>
		<id>ring01</id>
		<type>wall</type>
		<hp>100000</hp>
		<damage>20</damage>
	</object>


	<object>
		<id>b</id>
		<type>wall</type>
		<hp>1</hp>
		<damage>10</damage>
	</object>


</objects>



















































